/*======================================
Theme Name: Community Banker's Bank
Theme URI: https://leftplusright.com/
Description: Community Banker's Bank Website Design
Version: 1.0
Author: Left+Right
Author URI: http://www.leftplusright.com
Template: Divi
======================================*/


/* General Styles
 * --------------------------------------------- */

/* Typography */
p {
    font-weight: 400;
}

/* Standard Button */
a.et_pb_button {
    background: #b0ae76;
    color: #fff;
/*     padding: 8px 20px; */
}
a.et_pb_button:hover {
/*     padding: 8px 40px 8px 20px; */
}
a.et_pb_button:hover:after,
a.et_pb_button:after{
    font-size: initial !important;
}


.dot-hdr {
	position: relative;
}
.dot-hdr:before {
	content: " ";
	width: 100px;
	height: 100px;
	background: url(https://cbbonline.com/wp-content/uploads/2019/07/gfx-dot-block-square.png) no-repeat top left;
	background-size: 100px;
	display: inline-block;
	position: absolute;
	top: -30px;
	left: -30px;
}
@media (max-width: 770px) {
	.dot-hdr:before {
		display: none;
	}
}

.tree-gfx {
	z-index: 99998 !important;
	position: relative !important; 
}


/* Custom Global Footer
 * --------------------------------------------- */

#footer-custom a {
    color: #3a6178!important;
/*     text-decoration: underline; */
}
#footer-custom a:hover {
    color: #1a2a36!important;
}

#footer-nav ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
#footer-nav li a {
    padding: 4px 0px !important;
    display: block;
}
#footer-nav li.footer-cta a {
    background: #3a6178;
    display: block;
    margin-bottom: 7px;
    padding: 1px 13px !important;
    text-transform: uppercase;
    color: #fff!important;
}
#footer-nav li.footer-cta.gold a {
	background: #B0AE76 !important;
}
#footer-nav li {
    border-bottom: 1px solid #b0ae7661;
}
#footer-nav li.footer-cta {
	border-bottom: none;
}

@media (max-width: 980px) {
	#footer-custom .et_pb_column_1_4 {
		display: block !important;
		width: 80%;
		margin: 20px auto;
	}
}


/* Main Navigation
 * --------------------------------------------- */

/* Removes Arrows on Dropdown menus */
#et-secondary-nav .menu-item-has-children>a:first-child:after, 
#top-menu .menu-item-has-children>a:first-child:after {
	display: none;
}

#top-menu li.cta {
	display: none;
}
#mobile_menu li.cta {
	background: #ccc;
    margin-bottom: 10px;
    border: none;
	color: #fff !important;
	text-transform: uppercase;
}
#mobile_menu li.cta a {
	color: #fff !important;
}
#mobile_menu li.cta.blue {
	background: #1A2A36;
}
#mobile_menu li.cta.gold {
	background: #B0AE76;	
}
#top-menu li.cta.displaynone,
#mobile_menu li.cta.displaynone {
	display: none;
}


#top-menu li.current-menu-item a,
.et-fixed-header #top-menu li.current-menu-item a,
.et-fixed-header #top-menu li.current-menu-item>a {
	color: #B0AE76;
/* 	color: #809b8f; */
}

/* Dropdown */
#top-menu ul.sub-menu {
    background: #1A2A36 !important;
    border-top: 0px !important;
    padding: 0px !important;
}
#top-menu ul.sub-menu li a {
    color: #fff !important;
    font-size: 14px !important;
    font-weight: 400;
    padding: 10px 25px !important;
    margin: 0px;
    display: block !important;
    width: 100% !important;
}
#top-menu ul.sub-menu li a:hover {
    background: #B0AE76;
	opacity: 1 !important;
}
ul.sub-menu li {
    padding: 0px !important;
    width: 100%;
    display: block;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
#top-menu ul.sub-menu li.et-show-dropdown a {
	background: #B0AE76 !important;
}

/* Sub-Sub Menu */
#top-menu ul.sub-menu ul.sub-menu {
    background: #B0AE76 !important;
    top: 0px;
    padding: 10px 30px !important;
}
#top-menu ul.sub-menu ul.sub-menu li {
    padding: 11px 0px !important;
    width: 100%;
    display: block;
    line-height: 18px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
#top-menu ul.sub-menu ul.sub-menu li:last-child {
    border-bottom: 1px solid rgba(255,255,255,0);
}
#top-menu ul.sub-menu ul.sub-menu li a {
    color: #fff !important;
    font-size: 13px !important;
    font-weight: 400;
    padding: 1px 35px !important;
    margin: 0px;
    display: block !important;
    width: 100% !important;
    padding: 0px !important;
}
#top-menu ul.sub-menu ul.sub-menu li a:hover {
	color: #1A2A36 !important;
}


#top-menu li.current-page-parent a,
#top-menu li.current-menu-parent a {
    color: #B0AE76;
}

.page-id-263 nav#top-menu-nav li#menu-item-269.current-menu-parent a {
    color: #3a6178 !important;
}

/* Custom Secondary Nav Bar */
.et-fixed-header .custom-secondary-nav {
	display: none;
}

.custom-secondary-nav {
	display: block;
    width: 100%;
    text-align: right;
    position: relative;
    right: 0px;
    top: 0px;
}

.custom-secondary-nav ul {
    margin: 0px 0px 20px;
}
.custom-secondary-nav ul li {
    display: inline-block;
    text-transform: uppercase;
}
.custom-secondary-nav ul li a.cta {
    background: #B0AE76;
    padding: 6px 17px;
    margin-left: 12px;
    color: #fff;
	font-size: 12px;
}
.custom-secondary-nav ul li a.cta.cbblink {
	background: #1A2A36;
}
.custom-secondary-nav ul li.call-us {
    font-family: roboto slab;
    color: #3A6178;
}
a.tel {
    border-bottom: 1px solid #b0ae76;
    padding-bottom: 3px;
}
a.tel:hover {
    border-bottom: 0px solid #b0ae76;
    padding-bottom: 3px;
}

@media (max-width: 980px) {
	.custom-secondary-nav {
		display: none;
	}
}



/* Home Navigation Reverse
 * --------------------------------------------- */

body.home #logo {
    content: url(https://cbbonline.com/wp-content/uploads/2019/07/logo-cbb-reverse.png) !important;
}
body.home .et-fixed-header #logo {
    content: url(https://cbbonline.com/wp-content/uploads/2019/07/logo-cbb.png) !important;
}
body.home header#main-header {
    background: transparent;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
body.home header#main-header.et-fixed-header {
    background: #fff;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1) !important;
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.1) !important;
    box-shadow: 0 1px 0 rgba(0,0,0,.1) !important;
}
body.home #top-menu li a {
    color: #fff;
}
body.home .et-fixed-header ul#top-menu li a {
    color: #3a6178 !important;
}
body.home .custom-secondary-nav li.call-us {
	color: #fff;
}
body.home .et-fixed-header .custom-secondary-nav li.call-us {
	color: #3A6178 !important;
}






/* Collapsing Nested Mobile Menu
 * --------------------------------------------- */

#main-header .et_mobile_menu .menu-item-has-children > a { 
	background-color: transparent; position: relative; 
}
#main-header .et_mobile_menu .menu-item-has-children > a:after { 
	font-family: 'ETmodules'; 
	text-align: center; 
	speak: none; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none; 
	-webkit-font-smoothing: antialiased; 
	position: absolute; 
}
#main-header .et_mobile_menu .menu-item-has-children > a:after { 
	font-size: 16px; 
	content: '\4c'; 
	top: 13px; 
	right: 10px; 
}
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { 
	content: '\4d'; 
}
#main-header .et_mobile_menu ul.sub-menu { 
	display: none !important; 
	visibility: hidden !important;  
	transition: all 1.5s ease-in-out;
}
#main-header .et_mobile_menu .visible > ul.sub-menu { 
	display: block !important; 
	visibility: visible !important; 
}



/* Home News Slider
 * ----------------------------------- */

.owl-nav.disabled.arrow_size_medium {
    display: block;
}
/* .owl-stage {
    padding: 0px 10px !important;
} */
.owl-item {
    margin-bottom: 20px;
}


/* Home Customer Stories Slider
 * ----------------------------------- */

.customer-stories .et_pb_slide_description {
    float: left;
}
.customer-stories .et_pb_slide_image {
    right: -100px;
}


/* DIVI Overlay Styles
 * ----------------------------------- */

.overlay-container .layoutArea {
    background: #fff;
    padding: 60px 70px 80px;
    border-radius: 8px;
}
.overlay-container .overlay {
	background: #264658e0;
}


/* Side Navigation
 * ----------------------------------- */

.side-menu nav ul {
    padding: 0px;
    list-style: none;
}
.side-menu nav ul li {
    display: block;
	border-bottom: 1px solid #ececec;
}
.side-menu nav ul li a {
	display: block;
	padding: 13px 0px;
	font-weight: 400;
	color: #3A6178;
	font-size: 15px;
	line-height: 18px;
}
.side-menu nav ul li.root-page a {
    color: #1A2A36 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600 !important;
}
li.current-menu-item a {
    color: #b0ae76 !important;
    font-weight: 600 !important;
}


.page-content h2 {
    text-transform: capitalize;
}





/* Nav Active States
 * ------------------------------------ */

/* Main Nav - ACTIVE */
nav#top-menu-nav li.current-menu-item a,
nav#top-menu-nav li.current-menu-parent a,
.et-fixed-header nav#top-menu-nav li.current-menu-item a,
.et-fixed-header nav#top-menu-nav li.current-menu-parent a,
.et-fixed-header nav#top-menu-nav li.current-menu-ancestor a,
body nav#top-menu-nav ul#top-menu li.current-menu-ancestor a {
	color: #B0AE76 !important;
}

/* body nav#top-menu-nav ul#top-menu li.current-menu-ancestor a {
    color: #999;
} */



.et-fixed-header nav#top-menu-nav li a ul.sub-menu li.current-menu-item  a {
	color: #fff !important;
	font-weight: 600;
}

#top-menu ul.sub-menu li a,
.et-fixed-header #top-menu ul.sub-menu li a,
body nav#top-menu-nav ul#top-menu li.current-menu-ancestor ul.sub-menu li  a {
    color: #fff !important;
}
body.home .et-fixed-header ul#top-menu ul.sub-menu li a {
    color: #fff !important;
}



/* About Us Page */

.about-col {
	column-count: 2;
	column-gap: 40px;
}
@media (max-width: 770px) {
	.about-col {
		column-count: 1;
		column-gap: 0px;
	}
}


/* Products Services Page */

.services-blurb {
	min-height: 175px;
}


/* Member Press */
.mp_login_form .submit input#wp-submit {
    background: #b0ae76;
    border: none;
    color: #fff;
    padding: 9px 25px;
    font-size: 18px;
    text-transform: uppercase;
}

#menu-client-area li {
	padding-right: 12px;
}

#menu-client-area li a {
	text-transform: uppercase;
}

#menu-client-area li.button a {
    background: #999;
    padding: 10px 22px;
    border-radius: 25px;
}
#menu-client-area li.button.blue a {
	background: #3A6178;
}
#menu-client-area li.button.gold a {
/* 	background: #907F4A; */
	background: #b0ae76;
}

/* Client Area Navigation Menu
 * ------------------------------------ */
@media (max-width: 980px) {
	
	#client-area-custom .mobile_menu_bar:before {
	    color: #fff;
	}
	
	#client-portal-hdr .et_pb_column.et_pb_column_1_3 {
		width: 75% !important;
	}
	
	#client-portal-hdr .et_pb_column.et_pb_column_2_3 {
		width: 24% !important;
	}
	div#cp-hdr {
		position: fixed;
		top: 0px;
		width: 100%;
		z-index: 1;
	}
	
	#client-area-custom ul#mobile_menu1 {
		position: fixed;
		background: #1a2a36;
		top: 75px;
	}
	

	/* Hide Default Mobile Menu */
/* 	#client-area-custom .et_mobile_nav_menu {
		display: none !important;
	} */
	
	/* Show Original Menu Folded */
/* 	#client-area-custom .menu-nav {
		display: none;
		display: block !important;
		max-width: 250px;
		margin: 0px auto;
	}
	
	#client-area-custom  .nav li {
		display: block;
		padding: 0px;
		margin: -4px 0px;
	}
	#menu-client-area li a {
		margin-bottom: 0px;
		padding-bottom: 25px;
	}
	#menu-client-area li.button a {
		margin-bottom: 18px;
	} */
	

}

/* Mobile Specific Overrides */
@media (max-width: 770px) {
	.page-hdr h1 {
		font-size: 30px !important;
		overflow-wrap: normal !important;
	}
	.page-hdr h2 {
		font-size: 14px !important;
		letter-spacing: 3px !important;
		line-height: normal !important;
		overflow-wrap: normal !important;
	}
}


/* Trigger the mobile menu at 1290px */
@media (max-width: 1070px) {
	 #et_mobile_nav_menu {
	 	display: block;
	 }

	#top-menu,
	.custom-secondary-nav {
	 	display: none;
	 }

	
}


